# README #

This is the development repository for the **mimodd** package for Galaxy toolsheds.

### What is this about? ###

[MiModD](http://www.celegans.de/mimodd) is an integrated solution for mapping-by-sequencing analysis of whole-genome sequencing (WGS) data from laboratory model organisms. It enables geneticists to identify the genetic mutations present in an organism starting from just raw WGS read data and a reference genome without the help of a trained bioinformatician. Its linkage analysis engine NacreousMap represents a further development of and can be used as a drop-in replacement for CloudMap.

The Galaxy Tool Shed installer for MiModD lets Galaxy server admins perform a one-click installation of a fully functional version of the software with no requirements other than gcc/c++ and the make utility preinstalled. For further information about installing MiModD from a Galaxy Tool Shed please refer to the [MiModD User Guide](http://mimodd.readthedocs.io/en/latest/INSTALL.html#tool-shed-installation).